# Sample ResourceBundle properties file
# Coloca el nivel del root logger en DEBUG y adiciona un solo appender que es A1.
log4j.rootLogger=INFO, A1, A2

# A1 es configurado para utilizar ConsoleAppender.
log4j.appender.A1=org.apache.log4j.ConsoleAppender

# A1 utiliza PatternLayout.
log4j.appender.A1.layout=org.apache.log4j.PatternLayout
log4j.appender.A1.layout.ConversionPattern=%d{dd-MM-yyyy HH:mm:ss,SSS} %-5p %c %x - %m%n

# A2 es configurado para utilizar DailyRollingFileAppender.
log4j.appender.A2=org.apache.log4j.DailyRollingFileAppender

# A2 utiliza PatternLayout.
log4j.appender.A2.layout=org.apache.log4j.PatternLayout
log4j.appender.A2.layout.ConversionPattern=%d{dd-MM-yyyy HH:mm:ss,SSS} %-5p %c %x - %m%n
log4j.appender.A2.File=/tmp/forrestLogAnalyser.log
log4j.appender.A2.DatePattern='.'yyyy-MM-dd
